DSA-4582-1

NameDSA-4582-1
Descriptiondavical - security update
SourceDebian
ReferencesCVE-2019-18345, CVE-2019-18346, CVE-2019-18347

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
davical (PTS)stretch1.1.5-1vulnerable
stretch (security)1.1.5-1+deb9u1fixed
buster1.1.8-1vulnerable
buster (security)1.1.8-1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
davicalsourcebuster1.1.8-1+deb10u1
davicalsourcestretch1.1.5-1+deb9u1

Search for package or bug name: Reporting problems